body, #wrapper {
    padding:0;
    margin:0;
    background:#82D87F;
    font-family:sans-serif, areal;
}


a {
    color:#2d721a;
    font-weight:bold;
    text-decoration:underline;
}
a:hover {
    color:#104C00;
    text-decoration:underline;
}
    #sidebar a {
        color:#003F04;
    }

img {
    border-width:0;
}

input, textarea, select {
    border: 1px solid #ACE4A1;
    background: #e4f8e7;
}


acronym, abbr { border-bottom: 1px dotted #0c6bf0; }


acronym, abbr, span.caps {
    cursor: help;
    letter-spacing: .07em; }


blockquote {
    margin: 15px 10px 10px 20px;
    padding: 15px;
/*     background: #eee; */
/*     color:black; */
/*     border:1px solid #ccc; */
    font-family:monospace;
    font-size:11px;
    line-height:1.2; }

    #Comments blockquote {
        margin: 5px 0px 5px 10px;
        padding: 5px;
        line-height:1.2; }


cite {
    font-size: 0.9em;
    font-style: normal; }


h1 {
    font-variant:small-caps;
    text-shadow: 0px 1px 1px black;
}

    #header h1 {
        display:inline;
        color:white;
        font-size:20px;
    }

    #sidebar h1, #Comments h1 {
        color:white;
        font-size:12px;
        background:#003807;
        margin:0;
        padding:2px;
        text-align:center;
    }

h2 {
}

    #sidebar h2 {
        font-size:13px;
    }

    #main #posts h2 {
        margin:0;
        padding:0;
        background:#82D87F;
        font-size:20px;
        text-shadow: 0px 1px 1px black;
        font-variant:small-caps;
    }
        #main #posts h2 a {
            text-decoration:none;
        }

    #sidebar ul#projects h2 {
        margin:0;
/*         padding:0 5px; */
        font-size:11px;
        font-weight:bold;
    }



#header {
    background:#004C0A;
    padding:10px;
}


#sidebar {
    float:right;
    width:200px;
    background:#388f46;
    padding:10px;
    font-size:11px;
}
    #sidebar ul#projects {
        list-style-type:none;
        margin:0;
        padding:0;
    }
        #sidebar ul#projects .meta {
            font-size:10px;
            text-align:center;
            font-style:italic;
        }
        #sidebar ul#projects li {
            margin:10px 0;
/*             background:#41a652; */
        }
        #sidebar ul#projects li li {
            margin:0px;
        }

    #sidebar ul#links {
        color:#104C00;
        list-style-type:square;
        font-size:13px;
    }


#main {
    margin-right:240px;
    padding:10px;
}
    #main #posts {
        list-style-type:none;
        margin:0;
        padding:0;
    }
        #main #posts li {
            margin-bottom:40px;
            background:#ACE4A1;
        }

        #main #posts .meta {
            font-size:10px;
            text-align:center;
            margin:0;
            color:#003807;
            border-bottom:1px solid #82D87F;
        }
        #main #posts .content {
            font-size:12px;
            padding:0 10px 5px 10px;
        }
        #main #posts .footer {
            font-size:10px;
            padding:0 10px;
            border-top:1px solid #82D87F;
        }






#Comments { }

    #Comments .commentsubject {
        font-size:13px;
        margin-bottom:2px;
        color:#003807; }

    #Comments .commentmeta {
        font-size:10px;
        color:#003807;
        margin-top:0px;
        margin-bottom:5px; }

    #Comments .commentmeta .name { font-weight:bold; }

    #Comments .comment {
        margin-left:3px;
        margin-bottom:1em;
        padding-bottom:2px;
        border-left:solid 3px #ACE4A1; }

    #Comments .commentbody {
        font-size:11px;
    }

    #Comments .reply { font-size:70%; }

    #Comments .ownercomment { border:10px solid #ACE4A1; }

    #Comments .wrapper { padding:5px; }



.error {
    color:#d00;
    font-weight:bold;
    text-shadow:0 1px 1px black;
}



#footer {
    background:#004C0A;
    padding:0 10px;
    color:white;
    text-align:center;
    font-size:11px;
    clear:both;
}



/* Projects page */
#project_view
{
    padding:0 10px;
}

#project_view h1
{
}

#project_news, #project_files
{
}

#project_files
{
    margin-left:400px;
}

#project_news {
    width:400px;
    float:left; }

#project_news h1, #project_files h1, #screenshots h1
{
    margin-top:0;
    padding:10px;
    background:#003807;
    color:white;
}
#project_news h1
{
}

#project_files h1
{
    background:#003807 url("http://joey101.net/static/img/download.png") center left no-repeat;
    padding-left:80px;
}
#project_files h2
{
    margin-left:10px;
    margin-bottom:0;
}
#project_files ul
{
    margin:0;
}

#screenshots { clear:both }

    #screenshots ul
    {
        margin:0;
        padding:0;
        list-style-type: none;
        clear:both;
        float:left;
        margin-bottom:20px;
    }
    #screenshots ul li
    {
        background:none;
        margin:5px;
        padding:0;
        background:none;
        float:left;
    }
    #screenshots li img
    {
        display:block;
        border:1px solid #753206;
    }

    #screenshots h2
    {
        margin:0;
        float:left;
        clear:both;
    }

#display_img_box {
    float:right;
    margin-bottom:30px; }

    #display_img_box img
    {
        border:1px solid #753206;
    }